- include_tasks: job_scripts.yml
  when: jma_job_scripts is defined and jma_job_scripts

- name: configure JMA GSM  diana setup snippet
  become: true
  template:
    src: devcoop-jma-gsm.setup.j2
    dest: "{{ diana_setup_dir }}/devcoop-jma-gsm.setup"
  when: diana_setup_dir is defined and diana_setup_dir

- include_tasks: prometheus_rules.yml
  when: prometheus_rules_dir is defined and prometheus_rules_dir
